<nav>
    {% for page in site.data.navigation %}
        <a href="{{ page.link | absbolute_url }}"
           {% if page.link == page.link %}class="current"{% endif %}>{{ page.name }}</a>
    {% endfor %}

</nav>